Webhosting 

Welke PHP versies ondersteunen jullie?

Op dit moment ondersteunen wij de versie vanaf 5.6 t/m 7.4. De versie is in te stellen via de PHP Selector in het Plesk control panel.

 

Hoe u de PHP-versie kunt aanpassen leest u in het volgende FAQ-artikel:

 

Hoelang de PHP-versies officieel ondersteund worden kunt u via onderstaande pagina terugvinden:

Gerelateerde F.A.Q. items

   
  •    
  •